/* Landing Page 5 - 1st Section */

#landingPage5 .landingPage-header-logo {
	background-color: #19191b;
}

#landingPage5 .iflex-spbtw {
	align-items: stretch;
}

.section-landingPage5-1 {
	background-color: #fdfdff;
	padding: 75px 0 85px 0;
}

.section-landingPage5-1 .title-type-22 {
	margin-bottom: 35px;
}

.section-landingPage5-1-elem {
	width: 30%;
	text-align: center;
}

.section-landingPage5-1-img {
	height: 270px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.section-landingPage5-1-img svg {
	width: 100%;
}

.section-landingPage5-1-elem .img1 img,
.section-landingPage5-1-elem .img2 img,
.section-landingPage5-1-elem .img3 img {
	width: 240px;
	max-width: 100%;
}

.section-landingPage5-1-elem .img2 img {
	width: 350px;
}

/* Landing Page 5 - 2nd Section */

#landingPage5 .section-landingPage1-1.pb-90 {
	padding: 85px 0;
}

#landingPage5 .section-landingPage1-1-form input.form-element,
#landingPage5 .section-landingPage1-1-form input.form-submit {
	width: 100%;
}

.landingPage-header-box .title-type-22 {
	line-height: 1.11;
}

.section-landingPage5-2-elem {
	align-items: center;
	margin-bottom: 45px;
}

.section-landingPage5-2-elem:last-child {
	margin-bottom: 0;
}

.section-landingPage5-2-icon svg {
	width: 80px;
}

.section-landingPage5-2-text {
	margin-left: 15px;
	line-height: 1.4;
	letter-spacing: -0.78px;
}

.landingPage-header-graybox-title.title-type-18 {
	line-height: 1.17;
}

#landingPage5 .section-landingPage1-1 {
	background-position: left 0 bottom 0;
}

.section-landingPage5-2 .landingPage-header-box {
	border-radius: 10px;
	width: 680px;
    margin-left: -100px;
    padding: 35px 35px 25px 35px;
}

.section-landingPage5-1-blueBtn.flex {
    justify-content: center;
    margin-top: 100px;
}

.section-landingPage5-1-blueBtn .button2-blue-fill {
    font-size: 40px;
    width: 492px;
    height: 75px;
}

.section-landingPage5-2.section-landingPage1-1 .sitecontainer {
    margin-top: 50px;
    margin-bottom: 50px;
}

/* Landing Page 5 - 3rd Section */

.section-landingPage1-3-elem-details.top {
	border-radius: 10px 10px 0 0;
	box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.16);
	padding: 6.5px 20px;
}

.section-landingPage1-3-elem-details.top .text-15 {
	letter-spacing: -0.15px;
	margin: 0;
}

.section-landingPage1-3-elem-details.top,
.section-landingPage1-3-elem-img {
	box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.16);
}

.section-landingPage1-3-elem-details.bottom {
	border-radius: 0 0 10px 10px;
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
	background-color: #eae9f2;
}

.section-landingPage5-3 .section-landingPage1-3-boxes {
	justify-content: center;
}

.section-landingPage5-3 .title-type-22 {
	line-height: 1.87;
	letter-spacing: -1.41px;
}

.section-landingPage5-3 .section-landingPage1-3-elem {
    width: 260px;
    margin: 2%;
}

.section-landingPage5-3 .section-landingPage1-3-elem-details.top {
    background-color: #5c93fc;
}

.section-landingPage5-3 .section-landingPage1-3-elem-details.bottom {
    padding: 15px 10px;
}

.section-landingPage5-3 .section-landingPage1-3-elem-img {
    height: 340px;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    width: 100%;
}

.no-webp .section-landingPage5-3 .section-landingPage1-3-elem-img.img1 {
    background-image: url(/wp-content/themes/resumewriter/images/landing-2.jpg);
}

.webp .section-landingPage5-3 .section-landingPage1-3-elem-img.img1 {
    background-image: url(/wp-content/themes/resumewriter/images/landing-2.webp);
}

.no-webp .section-landingPage5-3 .section-landingPage1-3-elem-img.img2 {
    background-image: url(/wp-content/themes/resumewriter/images/landing-3.jpg);
}

.webp .section-landingPage5-3 .section-landingPage1-3-elem-img.img2 {
    background-image: url(/wp-content/themes/resumewriter/images/landing-3.webp);
}

.no-webp .section-landingPage5-3 .section-landingPage1-3-elem-img.img3 {
    background-image: url(/wp-content/themes/resumewriter/images/landing-4.jpg);
}

.webp .section-landingPage5-3 .section-landingPage1-3-elem-img.img3 {
    background-image: url(/wp-content/themes/resumewriter/images/landing-4.webp);
}

@media screen and (max-width: 1600px) {
	#landingPage5 .section-landingPage1-1 {
		background-position: right 0 bottom 0;
	}
	.section-landingPage5-2.section-landingPage1-1 .sitecontainer {
		margin-top: 0;
		margin-bottom: 0;
	}
}

@media screen and (max-width: 1400px) {
	#landingPage5 .title-type-22 {
		font-size: 40px;
	}
	.section-landingPage5-3 .title-type-18 {
		font-size: 26px;
	}
	#landingPage5 .title-type-33 {
		font-size: 30px;
	}
	.section-landingPage5-2-text.text-25 {
		font-size: 22px;
		margin-left: 20px;
	}
	.section-landingPage5-2-icon svg {
		width: 60px;
	}
	.section-landingPage5-2 .landingPage-header-graybox-title.title-type-18 {
		font-size: 26px;
	}
	.section-landingPage5-2 .graysmalltext.text-center.text-20 {
		font-size: 18px;
	}
	.section-landingPage5-2 .landingPage-header-box {
		margin-left: 0;
		width: 520px;
	}
	.section-landingPage5-1-blueBtn .button2-blue-fill {
		font-size: 34px;
		width: 435px;
		height: 65px;
	}
}

@media screen and (max-width: 1150px) {
	#landingPage5 .title-type-22 {
		font-size: 38px;
	}
	.section-landingPage5-3 .title-type-18 {
		font-size: 24px;
	}
	.section-landingPage5-2-boxes.mt-40.mb-40 {
		margin: 25px 0;
	}
	.section-landingPage5-2-text.text-25 {
		font-size: 18px;
	}
	.section-landingPage5-2-icon svg {
		width: 50px;
	}
	.section-landingPage5-2-elem,
	.section-landingPage5-2 .landingPage-header-graybox-title.title-type-18.mb-30 {
		margin-bottom: 20px;
	}
	.section-landingPage5-2 .landingPage-header-graybox-title.title-type-18.mb-30 {
		font-size: 22px;
	}
	.section-landingPage5-2 .form-element,
	.section-landingPage5-2 .form-submit {
		height: 50px;
	}
	.graysmalltext {
		margin-top: 15px;
	}
}

@media screen and (max-width: 1025px) {
	#landingPage5 .title-type-22 {
		font-size: 34px;
	}
	.section-landingPage5-3 .title-type-18 {
		font-size: 22px;
	}
	#landingPage5 .title-type-33 {
		font-size: 25px;
	}
	.section-landingPage5-1 .title-type-22 {
		margin-bottom: 20px;
	}
	.section-landingPage5-2 .landingPage-header-box {
		margin: 0 auto;
	}
}

@media screen and (max-width: 767px) {
	#landingPage5 .title-type-22 {
		font-size: 30px;
	}
	.section-landingPage5-3 .title-type-18 {
		font-size: 18px;
	}
	#landingPage5 .title-type-33 {
		font-size: 22px;
	}
	.section-landingPage5-1-blueBtn .button2-blue-fill {
		font-size: 24px;
		width: 330px;
		height: 55px;
	}
}

@media screen and (max-width: 667px) {
	#landingPage5 .title-type-22 {
		font-size: 28px;
	}
	#landingPage5 .title-type-33 {
		font-size: 16px;
	}
	.section-landingPage5-1-img {
		height: 200px;
	}
	.section-landingPage5-1-blueBtn.flex {
		margin-top: 50px;
	}
}

@media screen and (max-width: 540px) {
	.section-landingPage5-1 {
		padding: 55px 0 65px 0;
	}
	.section-landingPage5-1-elem {
		width: 100%;
		text-align: center;
		margin-bottom: 15%;
	}
	.section-landingPage5-1-elem:last-child {
		margin-bottom: 0;
	}
	.section-landingPage5-1-img {
		height: auto;
		margin-bottom: 15px;
	}
	.section-landingPage5-1-elem .img1 img,
	.section-landingPage5-1-elem .img2 img,
	.section-landingPage5-1-elem .img3 img {
		max-width: 50%;
	}
	.section-landingPage5-1-img svg {
		width: 100%;
		height: 70px;
		margin-bottom: 10px;
	}
	.section-landingPage5-1-img svg:last-child {
		margin-bottom: 0;
	}
	#landingPage5 .title-type-22 {
		line-height: 1.2;
	}
}

@media screen and (max-width: 380px) {
	.section-landingPage5-3 .title-type-18 {
		font-size: 14px;
	}
	.section-landingPage5-2 .landingPage-header-graybox-title.title-type-18.mb-30 {
		font-size: 16px;
	}
	.section-landingPage5-2-text.text-25,
	.section-landingPage5-2 .graysmalltext.text-center.text-20,
	.section-landingPage5-2 .form-element {
		font-size: 16px;
	}
	.section-landingPage5-2 .form-element,
	.section-landingPage5-2 .form-submit {
		height: 45px;
	}
	#landingPage5 .section-landingPage1-1.pb-90 {
		padding: 65px 0;
	}
	.section-landingPage5-2 .form-submit {
		font-size: 18px;
	}
	.section-landingPage5-2 .form-element {
		padding-left: 15px;
	}
	.section-landingPage5-2-icon svg {
		width: 30px;
		height: 40px;
	}
	#landingPage5 .title-type-22 {
		font-size: 22px;
	}
	.section-landingPage5-2 .landingPage-header-box {
		padding: 25px 20px;
	}
	.landing .title-type-26 {
		font-size: 30px;
	}
	.landing .title-type-27 {
		font-size: 18px;
	}
	.landingPage-header-graybox-text.text-23, .section-landingPage1-5-text.text-21, #landingPage1 .form-element {
		font-size: 14px;
	}
	.button8 {
		height: 50px;
		font-size: 18px;
	}
	.section-landingPage5-1-blueBtn .button2-blue-fill {
		font-size: 20px;
		width: 220px;
		height: 50px;
	}
}